
<!DOCTYPE html>
<html lang="en">

<head>
<meta content="text/html; charset=UTF-8" name="Content-Type" />

  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <!-- NPR Custom Analytics
       custom script for St Louis Public Radio sites
       it includes Chartbeat and Google Analytics -->
<script>
  (function () {
    var ga = document.createElement('script');
    ga.async = true;
    ga.src = '//stream.publicbroadcasting.net/analytics/aalp.js';
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(ga, s);
  })();
</script>

<!-- Google Tag Manager-->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-2139719-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];

  function gtag() {
    dataLayer.push(arguments);
  }
  gtag('js', new Date());
  gtag('config', 'UA-2139719-1');
</script>
  
  <link rel="apple-touch-icon" sizes="180x180" href="assets/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon/favicon-16x16.png">
  <link rel="manifest" href="assets/favicon/site.webmanifest">
  <link rel="mask-icon" href="assets/favicon/safari-pinned-tab.svg" color="#ccba6d">
  <link rel="shortcut icon" href="assets/favicon/favicon.ico">
  <meta name="apple-mobile-web-app-title" content="Living #Ferguson">
  <meta name="application-name" content="Living #Ferguson">
  <meta name="msapplication-TileColor" content="#212020">
  <meta name="msapplication-config" content="assets/favicon/browserconfig.xml">
  <meta name="theme-color" content="#212020">


  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
    integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
  <link rel="stylesheet" href="css/video.css">
  <script>
    const data = {"audio":"assets/audio/7-1.mp3","chapter":{"episodeCount":1,"number":7,"title":"A Father’s Perspective"},"firstSpeaker":{"name":"Michael Brown Sr.","photoCrop":"assets/photos/michael-brown-sr-12-crop","photoFull":"assets/photos/michael-brown-sr-12-full","title":""},"key":"7-1","main":{"next":{"key":"end","url":"end.html"},"nextChapter":{"key":"end","url":"end.html"},"previous":{"chapter":{"episodeCount":12,"number":6,"title":"Hopes For #Ferguson"},"firstSpeaker":{"name":"The Rev. Traci Blackmon","photoCrop":"assets/photos/the-rev-traci-blackmon-1-crop","photoFull":"assets/photos/the-rev-traci-blackmon-1-full","title":""},"key":"6-12","quote":"My hope...","url":"6-12.html"}},"people":{"michael-brown-sr":{"next":{"chapter":{"episodeCount":0,"number":"","title":""},"firstSpeaker":{"name":"","photoCrop":"","photoFull":"","title":""},"key":"end","quote":"","url":"end.html"},"previous":{"chapter":{"episodeCount":0,"number":"","title":""},"firstSpeaker":{"name":"","photoCrop":"","photoFull":"","title":""},"key":"end","quote":"","url":"end.html"}}},"quote":"First born, best friend, best man","speakers":{"0:00":{"name":"Michael Brown Sr.","photoCrop":"assets/photos/michael-brown-sr-12-crop","photoFull":"assets/photos/michael-brown-sr-12-full","title":""},"0:25":{"name":"Michael Brown Sr.","photoCrop":"assets/photos/michael-brown-sr-3-crop","photoFull":"assets/photos/michael-brown-sr-3-full","title":"Michael Brown Jr.'s father"},"12:42":{"name":"Michael Brown Sr.","photoCrop":"assets/photos/michael-brown-sr-11-crop","photoFull":"assets/photos/michael-brown-sr-11-full","title":""},"16:07":{"name":"Michael Brown Sr.","photoCrop":"assets/photos/michael-brown-sr-4-crop","photoFull":"assets/photos/michael-brown-sr-4-full","title":""},"17:57":{"name":"Michael Brown Sr.","photoCrop":"assets/photos/michael-brown-sr-6-crop","photoFull":"assets/photos/michael-brown-sr-6-full","title":""},"21:31":{"name":"Michael Brown Sr.","photoCrop":"assets/photos/michael-brown-sr-1-crop","photoFull":"assets/photos/michael-brown-sr-1-full","title":""},"2:32":{"name":"Michael Brown Sr.","photoCrop":"assets/photos/michael-brown-sr-9-crop","photoFull":"assets/photos/michael-brown-sr-9-full","title":""},"4:38":{"name":"Michael Brown Sr.","photoCrop":"assets/photos/michael-brown-sr-2-crop","photoFull":"assets/photos/michael-brown-sr-2-full","title":""},"7:12":{"name":"Michael Brown Sr.","photoCrop":"assets/photos/michael-brown-sr-10-crop","photoFull":"assets/photos/michael-brown-sr-10-full","title":""}},"transcript":{"0:04":"<em>August 9, 2014, is a day that will be remembered in history. An unarmed black teenager was shot and killed by a white police officer. Within days, a movement surrounding policing and racial profiling of black people would reemerge. But for Michael Brown Sr., that day started like any other.</em>","0:25":"I went to work 5:30 in the morning. Got off about 10, because it was a slow day. Our house had burned down, so we were staying with Cal's mother and uncle at the time. And she was doing laundry. I helped her do the laundry.","0:47":"And my mother called probably about 11. And told me she had a bad feeling and I need to go get Mike. And I told her when I get done folding these clothes, I'll go over there and get him, you know?","10:07":"You know, so that was just like the — like the biggest thing that ever happened. Like I say, I probably was more prouder than him. You know, it was a happy moment.","10:21":"<em>And I can still see it on your face, like, 'He did it.'</em>","10:25":"Yeah, he did that. Yeah. Mhmm.","10:27":"<em>All Michael has now are the memories of his son’s life scattered in photos. But the two sets of pictures that Michael reflects on the most capture the last week of his son’s life: moments from Mike’s graduation and photos from his son’s autopsy.</em>","10:46":"So I have some pictures of him — mangled and disrespected.","11:01":"<em>Remember: by the time Michael got to the scene that day, his son was covered up. He didn’t get to identify his body, which made moving forward even harder. But he needed closure. So, he requested his son’s autopsy photos last November.</em>","11:17":"<em>He got them in February. It was the first time that he saw a raw image of the way countless people saw his son in the street. The photos triggered strong, deep-rooted emotions.</em>","11:30":"Definitely revenge. Justice in my own way. Just upset, mad, all over again. But I definitely felt like I needed to see that, cuz it was almost like it was a part in my life that I needed to get past. ","11:56":"Because I always wanted to know, but then again I didn't want to know, but then I was like, 'I got to know to move forward,' in order to know what my mission is in self, as far as the reason why I go out and I talk at schools and I do the stuff that I do. To keep awareness, you know? ","12:14":"Still have to remind yourself like, 'Why am I doing this?' And that really just like sparked that fire, like, 'I know why I'm doing this.'","12:22":"<em>Michael has been going to colleges all over the country to share his son’s story. But Michael’s story humanizes his son while challenging the misconceptions of what happened that day with the help of a documentary. </em>","12:35":"<em>He even holds panel discussions to talk about how life has been different for him. This is one way he’s coping.</em>","12:42":"I'm doing it out of anger and putting it in a positive space. You know. And doing it a different type of way. So it's just — I get it. You know? I get it. But yeah definitely, you know, yeah. Them feelings came all the way back, you know, as far as like the person that's responsible for this.","13:10":"<em>He’s still working his way through that dark tunnel of emotions. Some days are better than others. But he often goes back to the moment where he was folding clothes. He says, like any parent, he still feels guilty.</em>","13:24":"If I hadn't been folding no clothes and doing stuff to help out, I'd have went on over there and got him. It'd either been him or me, or me and him, or just me. You know, because if I had of pulled up on something like that, I wouldn't be here. ","13:45":"And maybe I could have saved his life, you know, but yes, it definitely does bother me, you know, because I would have been there with him, you know?","14:04":"I've been shot before. And it's not a great feeling, you know? And just to know that he took multiple shoots, more than I have ever have taken, and just to know the pain and what your skin and your body and your ligaments and your muscles — how they react after being hit by a bullet.","14:27":"You know, when it shut down, they get limp, you know, and just know that he — that he had to experience something like that. And plus, you know, taking something in the head like he did, is just — it bothers me, you know, because I know that feeling. ","14:44":"And I know what he had to feel before his fatal shot. You know, I know what he was feeling before his fatal shot. You know. And it definitely bothers me that he had to go through that, you know? ","15:01":"Cuz that pain there is something that nobody — you know, first you feel the pain, then you feel the heat. You know, it's almost like your skin is healing back up after so much rapid fire, you know. It's just a burning sensation.","15:20":"You know, it's like your body just — you know, it's like it's re-healing, but it's not healing fast enough, but you just going through the process of hard pain, like, and then fire, you know. So just to know that he went through that you know is just  — yeah. It bothers me. It definitely does.","15:54":"<em>The days, weeks and months that followed his death were a struggle for his family. Everywhere they went, Mike’s name was brought up. Even at school, Michael and Cal’s older kids had to deal with it.</em>","16:07":"They went through people asking questions. People having conversations they didn't want to get involved in, because they didn't want people to know who they was. You know, if they didn't have the last name — you know, they just didn't want people just to focus on them. ","16:24":"Sadly, they had to take like different conversations. People was having conversations in classes. One class — one of the girls had where they had to do a report on this. ","16:39":"You know, people was debating and having a different type of say so's, and they had they had to sit through all this, you know, and listen. It was pretty devastating for them, you know? Just to know that people had they own mind and thought that, you know, basically he deserved it, as they say.","17:01":"Them getting into arguments. About to fight. Tear up schools. And yeah, it just — it's been a lot. ","17:11":"<em>And grieving hasn’t come any easier for their younger kids, who are still trying to make sense of everything.</em>","17:18":"The little ones still asking questions. Tyler asked Cal the other day — told her she missed Mike. You know, bust out crying. They had a conversation. You know, this is the same little guy that felt like when he get older, he's supposed to find this guy that killed his brother. ","17:35":"You know, I have to talk to them as far as like putting positive outlooks on certain things and try to get that beast out they mind, because I don't want him to grow up and be that type of person, because you know when you're a kid, you hold something in your heart, you grow up, you act on it. ","17:53":"So you have to definitely stop it right there.","17:57":"Mi’Kelle, she miss her brother. You know, this is the one that people thought that this was Mike's daughter. She has a lot of questions. She still — she still remembers. As of now, we don't have to show her pictures. You know, she remembers the moments.","18:17":"She still have those conversations, like he comes into her sleep. He be walking around the house. You know, it's real deep — it's deep in our house.","18:27":"But overall no one has forgotten about him. You know, his good, his jokes, his fun time, his laugh, everything that — every emotion, character, everything that he put into this family, you know — no one has forgotten. ","18:56":"<em>Truth be told, in their house, it’s kind of hard to forget about him. Along the wall of a narrow hallway is a picture of him in his green cap and gown. Surrounding it are several collages made by an activist of the protests in Ferguson.</em>","19:12":"<em>But even if they tried, there’s no real way to avoid that wall. That hallway leads to their bedrooms.</em>","19:20":"<em>However, it’s not always serious. Most days, their house is lively with kids running around. In fact, that energetic voice you hear in the background is their youngest son, Tyler. He’s giving me a special tour of the house. But as we were walking, he pointed out that picture to me.</em>","19:40":"You can see a picture of our brother right there.","19:45":"<em>For a moment, he stopped. Leaned against the wall with his hands behind his back. He had a dip in his knee as his eyes stayed fixated on the photo. Tyler’s whole demeanor changed.</em>","19:57":"<em>REPORTER: Do you think about him a lot?</em>","19:59":"TYLER: Mhmm. Yeah. Sometimes. Sometimes I start crying. ","1:04":"And I got a phone call that he was laying in the middle of the street. Dead.","1:18":"<em>The weeks leading up to Michael Brown Jr. being shot and killed were a mixed bag of joy and loss. That summer, Michael Brown Sr. and his wife, Cal, had just lost their home to a fire.</em>","1:30":"<em>Their blended family of eight kids bounced between motels and staying with family. And a month later, they got married. His son “Mike-Mike,” as  they called him, was his best man.</em>","1:41":"<em>But the highlight that summer was Mike finally graduating from Normandy High School. That was August 1. For his dad, it was a big deal. And with school out, Mike was living it up, chilling with friends, and, on the side, spending time with his grandma in Ferguson.</em>","20:05":"<em>REPORTER: Yeah. Do you miss him a lot?</em>","20:11":"TYLER: Yeah.","20:13":"MICHAEL: A lot of people don't know how bad and effective that this can be toward siblings. You know, people seems to worry about they self and don't worry about how other people are feeling, you know, especially children. ","20:31":"Definitely just making sure they are staying on the right path and getting the right people to express they self to. You know, we all got a shrink, you know — or a doctor, I'll say a doctor — that we talk to, so we can get some of those feelings out so they don't explode the wrong way. ","20:59":"Yeah, but overall they are getting through, you know, the best way they can.","21:07":"<em>But even with all of the support from family, friends and even black fathers who’ve gone through the same thing, nothing seems to fill that void. </em>","21:16":"<em>Michael spends a lot of his time visiting his son at the cemetery. Whether it’s late at night or in the middle of the day — just sitting at his son’s grave. It’s the place where he lets his guard down and tells his son how he's feeling.</em>","21:31":"MICHAEL: You know your old dude still loves you, man. Ain't going nowhere. People forget. I don't forget. You're still here with me.","21:39":"I just tell him I miss him all the time. I just sit there. Sometimes I don't even say nothing, I just look at the ground. It's just a moment for me. You know — just taking time out and spending time out there where it's peaceful.","21:58":"Anytime I go to Ferguson, you know, it's people blowing. People want to pull over. Want to talk to me when I go to, you know, ground zero. This place is where I can go and I can sit and don't nobody bother me. And I can be in peace with him.","22:14":"The transition of him not being around, you know, it still — it still bothers the family. Definitely me. He was my first born. Best friend. Best man. You know, he held a lot of positions in my life. ","2:00":"He was over there for just the weekend before he started college. So, we was giving him time to just breathe for a little bit, you know.","2:07":"<em>A few days later, Mike called his dad to check on his stepmom, Cal. She was in the hospital. They talked for a bit. The phone call ends. And that was the last time he heard his son’s voice.</em>","2:26":"<em>And then came the other call. The one that changed his life.</em>","2:32":"My mind went to — I couldn't even tell you. I was somewhere in a dark place. I went straight to a tunnel. You know, I just was like, everything is moving too slow for me. I need to go there. You know?","2:47":"Like — it's hard to explain. But just trying to get to where he's at, you know? And it's like people ain't moving fast enough, or you know, like almost in the Matrix. You know?","3:06":"But we end up getting in the car, and I actually don't even remember the ride. I just remember being jerked around. You know, Cal's mother was driving so — they say so crazy. I don't remember. I just remember my body getting thrown around from turns of the corners. And eventually we were there.","3:35":"<em>When you got there, what do you remember next?</em>","3:39":"One step out the car, Lesley ran past me, and she stopped. And she said, 'It's not true is it, Michael?' I said, 'I don't know.' And she took off running. And I ran behind her. We ran up into a big crowd. ","3:56":"The crowd was just so thick. And, you know, police everywhere. And people screaming. And people talking. You know, and just trying to figure out what's going on, you know? ","4:16":"<em>Everything was a haze. He wasn’t getting answers. The police blocked him from getting a closer look. But in the midst of the chaos, he started to recognize small details. </em>","4:29":"<em>A red hat and a pair of Nike flip-flops near the covered-up body looked just like the ones he and his son both wore to his wedding only weeks before.</em>","4:38":"Those items kinda stood out to me. Even though he was covered up and — it just kind of, I don’t know. I still didn’t want to believe it. But still, not knowing, period, you know overall, just still not knowing, but just saying, ‘That's not him.’","5:00":"And just trying to get people to answer questions. And get answers. And nobody giving us the information we need.","5:11":"<em>A friend of his son’s walked up to him and confirmed all of his fears. The nameless, covered-up black teen bleeding out in the middle of street for hours on a hot summer day was his son.</em>","5:25":"I knew for a fact that was him then. We were being disrespected. Couldn't see him. He laid in the street so long. You know, four and a half hours. Was just was ridiculous. And having dogs barking at us. It was just — and ARs pointed in our face. It was just a ridiculous day. It was terrible.","5:44":"<em>From there, things didn’t get any easier. He didn’t get to see his son’s body until roughly two weeks later.</em>","5:51":"After Mike was laying on the ground for four and a half hours, we had received a card from the coroner saying give them about an hour, hour and a half, and contact them, and we can come and identify the body. That time came. That phone call was made. And we were told that Mike had already been identified.","6:19":"At that point I called his mama, and asked her, did she go and go see him without me? She told me, no, so it sent up a red flag that maybe law enforcement went and visited my son while he was there. Because if she didn't go and identify — I didn't — who else could it have been?","6:44":"You know? So I felt like that was real strange. I didn't see Mike until the private wake. We had a private wake for the family and friends. And we had a closed casket for his funeral. So that was the first time I ever seen him. ","7:06":"<em>What do you remember seeing him the first time? What was going on in your mind?</em>","7:12":"I noticed that — I said something to Cal about the blood on his fingernail tips and stuff like that. I'm very a detailed guy. So when I come in this place, I'm looking around. I'm looking. I'm very observant. ","7:32":"So I looked at his fingers, I was like — it looked like it was a bunch of dirt. Why they didn't clean him up? And she was like, ‘This probably was blood — you know, leftover blood that was in his fingers.’ You know. ","7:44":"And then when I looked at his clothes — you know his clothes — you know, that kind of camouflages everything else. But I looked in his face. He was just, you know — I — they did a good job. He was well put together. He looked in peace to me. I was satisfied with the work that they did.","8:13":"But I was still also still angry, because of where he was laying at. You know, the overall situation. You know — still the questions, 'Why?' And still the questions like, if a person feel like they haven't done any wrong, why the hiding and they — why are they not out here? ","8:35":"Why are they hiding and not being a part of St. Louis society still? And you have to move and do all this other stuff. And you know, just questions. You know like — if you never did nothing wrong, why couldn't you just come to the family and apologize, still, for our loss?","8:53":"But you felt like that was something that you had to do at the time. Which lets us know that he's full of shit.","9:06":"<em>You said there was a moment when you looked at him that kind of took you back, and it was a good moment any parent would be happy about: graduation. Can you talk about that moment for you? Cuz you said you were just so proud and overjoyed.</em>","9:26":"I was very happy, you know, that he graduated. It was a big accomplishment. You know, that's just what a parent would love to see and know that their child had accomplished something where they can go further on and continue education in their life, if that's their choice. ","9:48":"But overall, it's getting over that step, that hump, you know? That was a prouder day for me probably than him. Cuz I struggled with school, you know? And he struggled, too. But he did it. "},"url":"7-1.html"};
    let nextURL = "end.html";
  </script>

  <script src="app.js" defer></script>
  <script src="video.js" defer></script>
    

<title>Living #Ferguson</title>

<!-- SEO TAGS -->
<meta name="description" content="&ldquo;First born, best friend, best man&rdquo; &mdash; Michael Brown Sr.">
<meta name="image" content="https://apps.stlpublicradio.org/livingferguson/assets/photos/michael-brown-sr-3-full-640.jpg">

<!-- Schema.org for Google -->
<meta itemprop="name" content="Living #Ferguson | A Father’s Perspective">
<meta itemprop="description" content="&ldquo;First born, best friend, best man&rdquo; &mdash; Michael Brown Sr.">
<meta itemprop="image" content="https://apps.stlpublicradio.org/livingferguson/assets/photos/michael-brown-sr-3-full-640.jpg">

<!-- Open Graph general (Facebook, Pinterest & Google+) -->
<meta property="og:title" content="Living #Ferguson | A Father’s Perspective">
<meta property="og:description" content="&ldquo;First born, best friend, best man&rdquo; &mdash; Michael Brown Sr.">
<meta property="og:image" content="https://apps.stlpublicradio.org/livingferguson/assets/photos/michael-brown-sr-3-full-640.jpg">
<meta property="og:url" content="https://apps.stlpublicradio.org/livingferguson/7-1.html">
<meta property="og:site_name" content="Living #Ferguson">
<meta property="og:locale" content="en_US">
<meta property="og:video" content="https://apps.stlpublicradio.org/livingferguson/assets/audiograms/7-1.mp4">
<meta property="og:video:secure_url" content="https://apps.stlpublicradio.org/livingferguson/assets/audiograms/7-1.mp4">
<meta property="og:video:type" content="video/mp4">
<meta property="og:video:height" content="720">
<meta property="og:video:width" content="1280">
<meta property="fb:admins" content="17528727100">
<meta property="og:type" content="video.other">

<!-- Open Graph - Video -->
<meta name="video:release_date" content="2019-08-13T18:13:26.589Z">
<meta name="video:height" content="720">
<meta name="video:width" content="1280">
<meta name="video:duration" content="0">
<meta name="video:type" content="video/mp4">

<!-- Twitter Player Card -->
<meta name="twitter:card" content="player" />
	<meta name="twitter:site" content="@stlpublicradio" />
	<meta name="twitter:title" content="Living #Ferguson | A Father’s Perspective" />
	<meta name="twitter:description" content="&ldquo;First born, best friend, best man&rdquo; &mdash; Michael Brown Sr." />
	<meta name="twitter:image" content="https://apps.stlpublicradio.org/livingferguson/assets/photos/michael-brown-sr-3-full-640.jpg" />
	<meta name="twitter:player" content="https://apps.stlpublicradio.org/livingferguson/assets/audiograms/7-1.mp4" />
	<meta name="twitter:player:width" content="1280" />
	<meta name="twitter:player:height" content="720" />


  <meta name="video:tag" content="Ferguson">

  <meta name="video:tag" content="St. Louis Public Radio">

</head>

<body class="player-container has-background-grey">
  <!-- Header Bar -->
  

<!-- Page Header -->
<header class="header columns is-mobile is-marginless" aria-role="banner">

  <div class="header_logo ">

    
    <a href="./index.html" aria-label="Homepage"><svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 1082.88 54.77">
<g transform="translate(-58.56 -47.61)">
  <path d="M58.56 48.54h17v39.38h27.16v13.54H58.56zM126 101.46V48.54h17v52.92zM185 101.46l-18.81-52.92h18.15L195 83.92h.31L206 48.54h17.39l-18.7 52.92zM246.58 101.46V48.54h17v52.92zM329 101.46l-22.26-25.69v25.69h-15.62V48.54H306l22.2 26.08V48.54h15.62v52.92zM410.9 49.92a22 22 0 0 1 9.66 6.81 17.08 17.08 0 0 1 3.57 11H407.9a6.22 6.22 0 0 0-2.9-5.38 12.07 12.07 0 0 0-7.08-2q-6 0-9.08 3.19t-3.07 9v4.92q0 5.85 3.07 9t9.08 3.19a12.4 12.4 0 0 0 7.08-2 5.86 5.86 0 0 0 2.92-5h-12V71.92h28.23v29.54h-8.77l-1.69-5.23q-7.23 6.17-18.92 6.16-13.15 0-19.77-6.89T368.36 75q0-13.45 7.5-20.43t21.35-7a38.27 38.27 0 0 1 13.69 2.35z"/>
  <path fill="#707070" d="M545.23 62.85v8.53h-8.69l-2 9.47h8.15v8.38h-10.31l-2.84 13.08h-9l2.85-13.08h-8.85l-2.77 13.08h-9.23l2.77-13.08h-7.69v-8.38h9.69l2.16-9.47h-8.31v-8.53h10l3.38-15.24h9.39l-3.46 15.24H529l3.38-15.24h9.23l-3.54 15.24zm-28.77 18.07h8.77l2.23-9.46h-8.93z"/>
  <path d="M567.92 48.54h42.78v12.69h-25.78v9.08h22.16v12.15h-22.16v19h-17zM634.62 48.54h45.78v12.69h-28.78v7.31h24.62v12.15h-24.62v8.08h29.31v12.69h-46.31zM753.17 73.54a15.11 15.11 0 0 1-7.62 5.77l11.78 22.15h-19.08l-9.39-19.31h-6.31v19.31h-17V48.54h32.39a20.15 20.15 0 0 1 9.73 2.19 14.78 14.78 0 0 1 6.08 5.92 16.68 16.68 0 0 1 2 8.12 15.51 15.51 0 0 1-2.58 8.77zM737.09 62a4.61 4.61 0 0 0-3.38-1.39h-11.16v9.77h11.16a4.52 4.52 0 0 0 3.38-1.38 4.84 4.84 0 0 0 1.39-3.5 4.71 4.71 0 0 0-1.39-3.5zM819.72 49.92a22 22 0 0 1 9.65 6.81 17 17 0 0 1 3.58 11h-16.23a6.23 6.23 0 0 0-2.93-5.34 12 12 0 0 0-7.07-2q-6 0-9.08 3.19t-3.08 9v4.92q0 5.85 3.08 9t9.08 3.19a12.37 12.37 0 0 0 7.07-2 5.87 5.87 0 0 0 2.93-5h-12V71.92H833v29.54h-8.77l-1.69-5.23q-7.23 6.17-18.93 6.16-13.15 0-19.77-6.89T777.17 75q0-13.45 7.51-20.43t21.34-7a38.33 38.33 0 0 1 13.7 2.35zM904.73 96.69q-6.86 5.7-19.47 5.7t-19.5-5.7q-6.88-5.68-6.88-16.54V48.54h17v31.38a10.25 10.25 0 0 0 2.38 7.08q2.38 2.65 6.92 2.65c3 0 5.35-.89 7-2.69a10.19 10.19 0 0 0 2.42-7.08V48.54h17v31.61q-.03 10.85-6.87 16.54zM977.27 51.73A13.81 13.81 0 0 1 984 63.92v.93h-16v-.31a5 5 0 0 0-1.69-3.85 7.5 7.5 0 0 0-5.16-1.54 11 11 0 0 0-5.19 1 2.88 2.88 0 0 0-1.81 2.46c0 1.39.82 2.42 2.46 3.08a47.35 47.35 0 0 0 7.93 2.08 85.49 85.49 0 0 1 10.5 2.73 17.94 17.94 0 0 1 7.19 4.65 12.52 12.52 0 0 1 3.16 8.77q0 9.39-6.35 13.93t-17 4.54q-12.39 0-19.28-4.16T936 83.54h16q0 4 2.08 5.35t6.46 1.34a17.49 17.49 0 0 0 5.34-.69 2.77 2.77 0 0 0 2.12-2.85c0-1.28-.78-2.24-2.35-2.88a46.74 46.74 0 0 0-7.65-2 87.89 87.89 0 0 1-10.7-2.88 18 18 0 0 1-7.38-5q-3.15-3.47-3.15-9.38 0-8.7 6.73-12.81t17-4.12q10.24-.01 16.77 4.11zM1056.74 54.61q7.46 7 7.46 20.39t-7.46 20.39q-7.47 7-21.16 7t-21.11-7Q1007 88.46 1007 75t7.43-20.43q7.42-7 21.11-7t21.2 7.04zm-29.47 9q-2.83 3.31-2.84 8.93v4.92c0 3.75 1 6.72 2.84 8.93s4.67 3.3 8.31 3.3 6.43-1.1 8.35-3.3 2.89-5.18 2.89-8.93v-4.92c0-3.74-1-6.72-2.89-8.93s-4.71-3.3-8.35-3.3-6.41 1.1-8.31 3.3zM1126.59 101.46l-22.23-25.69v25.69h-15.62V48.54h14.85l22.23 26.08V48.54h15.62v52.92z"/>
</g>
</svg>
</a>
    
  </div> <button class="reset header_share is-uppercase" onclick="launchShareModal()" aria-label="Share">
    <span>Share</span>
    <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M21.93 198.63c12.4-70.16 79.4-117.16 134.4-116.16V50.83a2.07 2.07 0 0 1 3.6-1.39l67.64 74.64a2.07 2.07 0 0 1 0 2.78l-67.64 73.7a2.07 2.07 0 0 1-3.59-1.4v-36.78S71.48 146.89 25.51 200c-1.25 1.48-3.91.51-3.58-1.37z"/>
</svg>

  </button>

</header>

  <!-- Content Panels -->
  <main class="panels columns
    is-mobile
    is-marginless">

    

<div
  class="video-modal is-portrait is-hidden"
  id="overlay-next-portrait"
  aria-hidden="true">

  <div
    class="vm_banner"
    role="timer"
    aria-atomic="true"
    aria-live="off">
    <div class="vm_countdown">
      Up Next <span class="vm_countdown_timer">00:05</span>
    </div>
    <button class="reset vm_countdown_close" aria-label="Stop Timer">
      <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M43.5 208.5a2 2 0 0 1-1.41-3.41l163-163a2 2 0 0 1 2.82 2.82l-163 163a2 2 0 0 1-1.41.59z"/>
  <path d="M206.5 208.5a2 2 0 0 1-1.41-.59l-163-163a2 2 0 0 1 2.82-2.82l163 163a2 2 0 0 1-1.41 3.41z"/>
</svg>

    </button>
  </div>

  <div class="vm_body">
    <div class="vm_panel_content">
      
        <div class="vm_title_supplement">The End</div>
        <h3 class="vm_title">
          About This Project + More Reflections
        </h3>
        <img class="vm_image" src="assets/photos/canfield.jpg">

      
    </div>
    <button class="reset vm_panel_action" aria-label="Next Video">
      <a href="end.html">
        <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 500">
  <path d="M56.5 475.24a2 2 0 0 1-1.66-3.11L198.37 258 54.8 27.82a2 2 0 0 1 3.4-2.12L203.13 258l-.72 1.07L58.16 474.35a2 2 0 0 1-1.66.89z"/>
</svg>

      </a>
    </button>
  </div>

  

</div>

    
<div
  class="video-modal is-hidden"
  id="share-modal"
  aria-hidden="true">

  <button class="reset vm_close" aria-label="Close" onclick="dismissShareModal()">
    <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M43.5 208.5a2 2 0 0 1-1.41-3.41l163-163a2 2 0 0 1 2.82 2.82l-163 163a2 2 0 0 1-1.41.59z"/>
  <path d="M206.5 208.5a2 2 0 0 1-1.41-.59l-163-163a2 2 0 0 1 2.82-2.82l163 163a2 2 0 0 1-1.41 3.41z"/>
</svg>

  </button>

  <div class="vm_body vm_body-share ">

  
    <div class="vm_block">
      <h3 class="vm_title is-uppercase">Share This Story</h3>
      <a
        class="reset share-button"
        target="_blank"
        href="https://www.facebook.com/sharer/sharer.php?u=https://apps.stlpublicradio.org/livingferguson/7-1.html"
      >
        <i class="fab fa-facebook share-icon"></i>
        Share on Facebook
      </a>
      <a
        class="reset share-button"
        target="_blank"
        href="https://twitter.com/intent/tweet?text=Hear%20more%20voices%20from%20%23LivingFerguson%2C%20a%20%40stlpublicradio%20collection%20of%20interviews%20about%20life%2C%20loss%20and%20hope%20five%20years%20after%20%23Ferguson&url=https://apps.stlpublicradio.org/livingferguson/7-1.html"
      >
        <i class="fab fa-twitter share-icon"></i>
        Share on Twitter
      </a>
      <label class="share-button" for="share-story">
        <i class="fas fa-globe share-icon"></i>
        Copy link
        <span class="copy-confirmation"></span>
      </label>
      <input
        id="share-story"
        class="reset share-button"
        type="text"
        value="https://apps.stlpublicradio.org/livingferguson/7-1.html"
        spellcheck="false"
      >
      </div>

    <hr class="reset vm_divider">
  

    <div class="vm_block">
      <h3 class="vm_title is-uppercase">Share This Project</h3>
      <a
        class="reset share-button"
        target="_blank"
        href="https://www.facebook.com/sharer/sharer.php?u=https://apps.stlpublicradio.org/livingferguson"
      >
        <i class="fab fa-facebook share-icon"></i>
        Share on Facebook
      </a>
      <a
        class="reset share-button"
        target="_blank"
        href="https://twitter.com/intent/tweet?text=Hear%20more%20voices%20from%20%23LivingFerguson%2C%20a%20%40stlpublicradio%20collection%20of%20interviews%20about%20life%2C%20loss%20and%20hope%20five%20years%20after%20%23Ferguson&url=https://apps.stlpublicradio.org/livingferguson"
      >
        <i class="fab fa-twitter share-icon"></i>
        Share on Twitter
      </a>
      <label class="share-button" for="share-project">
        <i class="fas fa-globe share-icon"></i>
        Copy link
        <span class="copy-confirmation"></span>
      </label>
      <input
        id="share-project"
        class="reset share-button"
        type="text"
        value="https://apps.stlpublicradio.org/livingferguson"
        spellcheck="false"
      >
    </div>
  </div>

  <footer class="vm_footer">
    
  </footer>
</div>


    <div class="panel-content column">
      <div class="content_chapter">
        <button class="reset is-ios play_initiator" aria-label="Play">
          PLAY
          <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 500 500">
  <path d="M250 475.56A225.56 225.56 0 0 1 90.5 90.5a225.56 225.56 0 0 1 319 319A224.09 224.09 0 0 1 250 475.56zm0-447.12C127.83 28.44 28.44 127.83 28.44 250S127.83 471.56 250 471.56 471.56 372.17 471.56 250 372.17 28.44 250 28.44z"/>
  <path d="M184 385.41a9 9 0 0 1-4.28-1.09 8.87 8.87 0 0 1-4.74-7.93V123.61a9 9 0 0 1 14-7.51l191.3 126.39a9 9 0 0 1 0 15L189 383.9a9 9 0 0 1-5 1.51zm0-266.8a5 5 0 0 0-2.38.61 4.93 4.93 0 0 0-2.63 4.4v252.77a5 5 0 0 0 7.76 4.17l191.3-126.39a5 5 0 0 0 0-8.34L186.76 119.44a5 5 0 0 0-2.76-.84z"/>
</svg>

        </button>
        <span class="content_chapter_number is-uppercase">
          Chapter 7
        </span>
        <span class="content_chapter_question">A Father’s Perspective</span>

        <p class="content_subtitles"><em>August 9, 2014, is a day that will be remembered in history. An unarmed black teenager was shot and killed by a white police officer. Within days, a movement surrounding policing and racial profiling of black people would reemerge. But for Michael Brown Sr., that day started like any other.</em></p>

        <div class="content_speaker">
          <h1 class="speaker_name is-marginless">Michael Brown Sr.</h1>
          <h3 class="speaker-title is-marginless"></h3>
        </div>
      </div>
      <div class="slider-container is-landscape">
        <div class="slider_times">
          <span data-hook="time-current"></span>
          <span data-hook="time-duration"></span>
        </div>
        <input type="range" data-hook="slider-landscape">
        <div class="content_progress">
          1 of 1
        </div>
      </div>


      <div class="content_progress is-portrait">
        1 of 1
      </div>
    </div>

    <div class="is-portrait">
      <input type="range" data-hook="slider-portrait">
    </div>

    <div class="panel-image column is-paddingless">
      <div data-video-image class="photo-overlay is-portrait">
      <img sizes="100vw"
        src="assets/photos/michael-brown-sr-12-full-640.jpg"
        srcset="
          assets/photos/michael-brown-sr-12-full-320.jpg 320w,
          assets/photos/michael-brown-sr-12-full-640.jpg 640w,
          assets/photos/michael-brown-sr-12-full-1280.jpg 1280w,
          assets/photos/michael-brown-sr-12-full-2560.jpg 2560w"
      >
      </div>
      <div data-video-image class="photo-overlay is-landscape">
        <img sizes="150vh"
          src="assets/photos/michael-brown-sr-12-crop-640.jpg"
          srcset="
          assets/photos/michael-brown-sr-12-crop-320.jpg 320w,
          assets/photos/michael-brown-sr-12-crop-640.jpg 640w,
          assets/photos/michael-brown-sr-12-crop-1280.jpg 1280w,
          assets/photos/michael-brown-sr-12-crop-2560.jpg 2560w"
        >
      </div>

      

<div
  class="video-modal is-hidden"
  id="overlay-controls"
  aria-hidden="true">

  <div class="vm_heading">
    Now Playing: Chapter 7
  </div>

  <div class="vm_body vm_controls">
    <a href="6-12.html"
    class="reset vm_control_previous"
    aria-label="Previous Video">
      <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 500">
  <path d="M183.5 475.24a2 2 0 0 1-1.66-.89L36.87 258 181.8 25.7a2 2 0 0 1 3.39 2.12L41.63 258l143.53 214.12a2 2 0 0 1-1.66 3.11z"/>
</svg>

      <span class="vm_label-small vm_label-previous">previous</span>
    </a>
    <button
    class="reset vm_control_play-pause"
    aria-label="Pause">
      <div class="vm_control_play"><svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 500 500">
  <path d="M250 475.56A225.56 225.56 0 0 1 90.5 90.5a225.56 225.56 0 0 1 319 319A224.09 224.09 0 0 1 250 475.56zm0-447.12C127.83 28.44 28.44 127.83 28.44 250S127.83 471.56 250 471.56 471.56 372.17 471.56 250 372.17 28.44 250 28.44z"/>
  <path d="M184 385.41a9 9 0 0 1-4.28-1.09 8.87 8.87 0 0 1-4.74-7.93V123.61a9 9 0 0 1 14-7.51l191.3 126.39a9 9 0 0 1 0 15L189 383.9a9 9 0 0 1-5 1.51zm0-266.8a5 5 0 0 0-2.38.61 4.93 4.93 0 0 0-2.63 4.4v252.77a5 5 0 0 0 7.76 4.17l191.3-126.39a5 5 0 0 0 0-8.34L186.76 119.44a5 5 0 0 0-2.76-.84z"/>
</svg>
</div>
      <div class="vm_control_pause is-hidden"><svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 500 500">
  <path d="M250 475.56A225.56 225.56 0 0 1 90.5 90.5a225.56 225.56 0 0 1 319 319A224.09 224.09 0 0 1 250 475.56zm0-447.12C127.83 28.44 28.44 127.83 28.44 250S127.83 471.56 250 471.56 471.56 372.17 471.56 250 372.17 28.44 250 28.44z"/>
  <path d="M212 384h-55a9 9 0 0 1-9-9V131a9 9 0 0 1 9-9h55a9 9 0 0 1 9 9v244a9 9 0 0 1-9 9zm-55-258a5 5 0 0 0-5 5v244a5 5 0 0 0 5 5h55a5 5 0 0 0 5-5V131a5 5 0 0 0-5-5zM343 384h-55a9 9 0 0 1-9-9V131a9 9 0 0 1 9-9h55a9 9 0 0 1 9 9v244a9 9 0 0 1-9 9zm-55-258a5 5 0 0 0-5 5v244a5 5 0 0 0 5 5h55a5 5 0 0 0 5-5V131a5 5 0 0 0-5-5z"/>
</svg>
</div>
    </button>
    <a href="end.html"
    class="reset vm_control_next"
    aria-label="Next Video">
      <span class="vm_label-small vm_label-next">next</span>
      <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 500">
  <path d="M56.5 475.24a2 2 0 0 1-1.66-3.11L198.37 258 54.8 27.82a2 2 0 0 1 3.4-2.12L203.13 258l-.72 1.07L58.16 474.35a2 2 0 0 1-1.66.89z"/>
</svg>

    </a>
  </div>

  <div class="vm_group">
    <button class="reset vm_control_volume">
      <div class="vm_control_sound"><svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 500 500">
  <path d="M250 475.56A225.57 225.57 0 0 1 90.5 90.5a225.57 225.57 0 0 1 319 319A224.11 224.11 0 0 1 250 475.56zm0-447.12C127.83 28.44 28.44 127.83 28.44 250S127.83 471.56 250 471.56 471.56 372.17 471.56 250 372.17 28.44 250 28.44z"/>
  <path d="M249.34 340.86a6.72 6.72 0 0 1-3.68-1.11l-.12-.09-64.61-50.35h-61.81a8.13 8.13 0 0 1-8.12-8.12v-62.38a8.13 8.13 0 0 1 8.12-8.12h61.81l64.73-50.44a6.67 6.67 0 0 1 10.34 5.56v168.38a6.68 6.68 0 0 1-6.66 6.67zm-1.41-4.41a2.66 2.66 0 0 0 4.07-2.26V165.81a2.66 2.66 0 0 0-4.07-2.26l-65.63 51.14h-63.18a4.13 4.13 0 0 0-4.12 4.12v62.38a4.13 4.13 0 0 0 4.12 4.12h63.18zM294.24 321.26a2 2 0 0 1-.84-3.82c18.6-8.57 31.6-36.25 31.6-67.32 0-31.46-13.2-59.24-32.1-67.55a2 2 0 0 1 1.62-3.66c20.3 8.93 34.48 38.21 34.48 71.21 0 32.58-13.95 61.76-33.92 71a2.12 2.12 0 0 1-.84.14z"/>
  <path d="M323.49 346.69a2 2 0 0 1-.78-3.84C350.55 331 370 292.89 370 250.16c0-43.27-19.76-81.51-48-93a2 2 0 1 1 1.5-3.7c29.76 12.08 50.54 51.85 50.54 96.7 0 22.06-4.83 43-14 60.52-8.92 17.1-21.61 29.84-35.75 35.85a2 2 0 0 1-.8.16z"/>
</svg>
</div>
      <div class="vm_control_sound-off is-hidden"><svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 500 500">
  <path d="M250 475.56A225.57 225.57 0 0 1 90.5 90.5a225.57 225.57 0 0 1 319 319A224.11 224.11 0 0 1 250 475.56zm0-447.12C127.83 28.44 28.44 127.83 28.44 250S127.83 471.56 250 471.56 471.56 372.17 471.56 250 372.17 28.44 250 28.44z"/>
  <path d="M249.34 340.86a6.72 6.72 0 0 1-3.68-1.11l-.12-.09-64.61-50.35h-61.81a8.13 8.13 0 0 1-8.12-8.12v-62.38a8.13 8.13 0 0 1 8.12-8.12h61.81l64.73-50.44a6.67 6.67 0 0 1 10.34 5.56v168.38a6.68 6.68 0 0 1-6.66 6.67zm-1.41-4.41a2.66 2.66 0 0 0 4.07-2.26V165.81a2.66 2.66 0 0 0-4.07-2.26l-65.63 51.14h-63.18a4.13 4.13 0 0 0-4.12 4.12v62.38a4.13 4.13 0 0 0 4.12 4.12h63.18zM284 298.5a2 2 0 0 1-1.41-3.41l92-92a2 2 0 1 1 2.82 2.82l-92 92a2 2 0 0 1-1.41.59z"/>
  <path d="M376 298.5a2 2 0 0 1-1.41-.59l-92-92a2 2 0 0 1 2.82-2.82l92 92a2 2 0 0 1-1.41 3.41z"/>
</svg>
</div>
    </button>
    <a href="end.html" class="reset vm_box">
      <div class="vm_box_content">
        <h5 class="vm_line_single">
          Skip to The End
        </h5>
        
      </div>
      <button class="reset vm_box_action" aria-label="Next Chapter">
        <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M133.5 240.74a2 2 0 0 1-1.66-3.11L201.3 134 131.8 22.56a2 2 0 0 1 3.39-2.12L206.07 134l-.72 1.07-70.19 104.78a2 2 0 0 1-1.66.89z"/>
  <path d="M70.5 240.74a2 2 0 0 1-1.66-3.11L138.3 134 68.8 22.56a2 2 0 0 1 3.39-2.12L143.07 134l-.72 1.07-70.19 104.78a2 2 0 0 1-1.66.89z"/>
</svg>

      </button>
    </a>
  </div>

  <div class="slider_times is-portrait">
    <span data-hook="time-current"></span>
    <span data-hook="time-duration"></span>
  </div>

</div>

      

<div
  class="video-modal is-landscape is-hidden"
  id="overlay-next-landscape"
  aria-hidden="true">

  <div class="vm_banner">
    <div class="vm_countdown">
      Up Next <span class="vm_countdown_timer">00:05</span>
    </div>
    <button class="reset vm_countdown_close">
      <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M43.5 208.5a2 2 0 0 1-1.41-3.41l163-163a2 2 0 0 1 2.82 2.82l-163 163a2 2 0 0 1-1.41.59z"/>
  <path d="M206.5 208.5a2 2 0 0 1-1.41-.59l-163-163a2 2 0 0 1 2.82-2.82l163 163a2 2 0 0 1-1.41 3.41z"/>
</svg>

    </button>
  </div>

  <div class="vm_body">
    <div class="vm_panel_content">
      
        <div class="vm_title_supplement">The End</div>
        <h3 class="vm_title">
          About This Project + More Reflections
        </h3>
        <img class="vm_image" src="assets/photos/canfield.jpg">

      
    </div>
    <button class="reset vm_panel_action">
      <a href="end.html">
        <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 500">
  <path d="M56.5 475.24a2 2 0 0 1-1.66-3.11L198.37 258 54.8 27.82a2 2 0 0 1 3.4-2.12L203.13 258l-.72 1.07L58.16 474.35a2 2 0 0 1-1.66.89z"/>
</svg>

      </a>
    </button>
  </div>

  

</div>


      <div class="video-overlay video-controls">
        <div class="video_times is-portrait"></div>
      </div>
    </div>
  </main>
</body>

</html>